body[data-page="about"] .content-card {
  /* min-height: 730px; */
}
#vsb_content p{
line-height: 1.8 !important;
}

body[data-page="about"] .content-header {
  justify-content: flex-end;
  min-height: 34px;
  border-bottom: 0;
color: #fff;
}

.content-main-title {
  margin: 18px 0 8px;
  text-align: center;
  font-size: 30px;
  color: #080808;
  font-weight: 700;
}

.content-subtitle {
  margin: 0 0 24px;
  padding-bottom: 24px;
  font-size: 20px;
  line-height: 1.4;
  color: #636b73;
  text-align: center;
  font-weight: 400;
  border-bottom: 2px solid #F5F5F5;

}

.article-paragraph {
  margin: 0 auto 30px;
  width: min(100%, 980px);
  color: #080808;
  font-size: 20px;
  line-height: 2;
  text-indent: 2em;
}


@media (max-width: 1200px) {
.article-body img{
width: 100% !important;
    height: auto !important;
}
body[data-page="about"] .content-header{
color:#000;

}
  .content-main-title {
    font-size: 26px;
  }

  .content-subtitle {
    font-size: 16px;
  }

  .article-paragraph {
    font-size: 16px;
    width: 100%;
  }
}
@media (max-width: 576px) {
body[data-page="about"] .content-header{
color:#000;
flex-direction: column;
}
}